Have ideas to improve npm?Join in the discussion! »

    node-red-contrib-sonospollytts

    2.0.8 • Public • Published

    Node-Red SonosPollyTTS

    NPM version NPM downloads per month NPM downloads total MIT License JavaScript Style Guide Donate via PayPal Facebook

    BIG UPDATE ANNOUCEMENT

    On 24 December 2020 a new big update has been released with the new node TTS-Ultimate.
    Now, all nodes developed by Supergiovane, does have the "-ultimate" suffix, so you can find it and rely on sturdy and well developed nodes.
    TTS-Ultimate supports now both Amazon Polly and Google TTS!
    Check it out and install TTS-Ultimate instead of SonosPollyTTS

    UPDATE PATH FROM SONOSPOLLYTTS TO TTS-ULTIMATE

    Supergiovane takes care about your brain and your time.
    Install TTS-Ultimate. Both SonosPollyTTS and TTS-Ultimate can cohexist.
    Then just delete your old SonosPollyTTS nodes and replace it with TTS-Ultimate nodes.
    The cache will remain the same. Your own audio files and hailing files won't be touched. You'll find it again in TTS-Ultimate

    DEPRECATION WARNING

    On 24 December 2020 this node has been deprecated and superseeded by TTS-Ultimate.
    SonosPollyTTS will not be developed anymore.

    Install

    npm i node-red-contrib-sonospollytts

    DownloadsWeekly Downloads

    360

    Version

    2.0.8

    License

    ISC

    Unpacked Size

    838 kB

    Total Files

    21

    Last publish

    Collaborators

    • avatar